Internet Explorer — in danger!

Microsoft has found out vulnerability in Internet Explorer, allowing hackers to get remote access to the computer of a victim. On it it is informed on a company site. It have appeared vulnerability all existing versions of a browser, except IE 5.01 c Service Pack 4, installed on Windows 2000 Service Pack 4 are subject almost.

 

Internet Explorer 6 — in danger!

While, according to site Microsoft, dangers are subject to version IE 6 Service Pack 1 under Windows 2000 Service Pack 4, IE 6, IE 7 and IE 8, working on Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7 and Windows Server 2008 R2.

Investigation has shown, that for today the limited number of attempts of use of the found out vulnerability is registered. In most cases users Internet Explorer 6 were exposed to attack. Engineers Microsoft work over elimination of vulnerability and promise to correct defect in the near future.